"IDS_ACCEPT" = "Aceptar";
"IDS_APP_MENU_ABOUT_QS" = "Acerca de TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Ocultar otros";
"IDS_APP_MENU_HIDE_QS" = "Ocultar TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferencias...";
"IDS_APP_MENU_QUIT_QS" = "Salir de TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Servicios";
"IDS_APP_MENU_SHOW_ALL" = "Mostrar todo";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Cierre TeamViewer antes de abrir %1%.";
"IDS_APP_RUNNING_TITLE" = "Ya hay una copia de TeamViewer abierta.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Se ha producido un problema al crear el caso de servicio. Póngase en contacto con su asociado.";
"IDS_DECLINE" = "Rechazar";
"IDS_DISCLAIMER_INFO" = "Le informamos de que el descargo de responsabilidad que se muestra más arriba no tiene ninguna relación con TeamViewer Germany GmbH. Ha sido definido de forma individual por un usuario de TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Descargo de responsabilidad";
"IDS_EDIT_MENU" = "Editar";
"IDS_EDIT_MENU_COPY" = "Copiar";
"IDS_EDIT_MENU_CUT" = "Cortar";
"IDS_EDIT_MENU_DELETE" = "Eliminar";
"IDS_EDIT_MENU_PASTE" = "Pegar";
"IDS_EDIT_MENU_REDO" = "Rehacer";
"IDS_EDIT_MENU_SELECT_ALL" = "Seleccionar todo";
"IDS_EDIT_MENU_UNDO" = "Deshacer";
"IDS_ERROR" = "Error";
"IDS_EXIT" = "Salir";
"IDS_HELP_MENU" = "Ayuda";
"IDS_HELP_MENU_FEEDBACK" = "Comentarios";
"IDS_HELP_MENU_WEBSITE" = "Sitio web de TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Ayuda en web para TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Su ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Permitir el control remoto";
"IDS_MAIN_WINDOW_QUIT" = "Salir ";
"IDS_MEETING_NAME_LABEL" = "Su nombre";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Su asociado \"%1%\" no puede unirse a la reunión debido a una versión de TeamViewer incompatible.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Crear nueva contraseña aleatoria";
"IDS_OSPERMISSION_MENU" = "Comprobar acceso al sistema";
"IDS_PASSWORD_LABEL" = "Contraseña";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Descripción";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Código de sesión";
"IDS_SAVE" = "Guardar";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Ventana";
"IDS_WINDOW_MENU_BRING_FRONT" = "Traer todo al frente";
"IDS_WINDOW_MENU_CLOSE" = "Cerrar";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimizar";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
